@font-face {
	src:url("../fonts/Montserrat.ttf");
	font-family: monts;
}
body {
	font-family: monts !important;
}
.hamburger_menu  {
	display: none;
}
.wrapper {
	position: relative;
	float: left;
	width: 100%;
	height: auto;
}
.no-padding {
	padding: 0;
} 
.header .logo img {
	margin: 0 auto;
	display: table;
}
.header {
	margin-top: 20px;
}
.header .menu {
	margin-top: 20px;
}
.header .menu .menu_list {
	float: left;
	width: 25%;
	font-size: 14px;
	font-family: monts;
	cursor: pointer;
	font-weight: 700;
	color: rgba(43, 47, 50, 0.5);
	text-align: center;
}
.header .menu .menu_list.menu_active {
	color:  #27ae60;
}
.header .contact_number {
	color: rgba(0, 0, 0, 0.5);
	font-weight: 700;
	font-size: 23px;
	font-family: monts;
	text-align: right;
	margin-top: 17px;
}
.slider {
	position: relative;
	float: left;
	width: 100%;
	margin-top: 22px;
	margin-bottom: 25px;
}
.slider .carousel-control.right,
.slider .carousel-control.left {
	background:transparent;
	height: 50px;
	top: 70%;
	width: 50px;
	opacity: 1;
	padding-top: 10px;
	background-color: #bdc3c7;
}
.slider .carousel-control.right:hover,
.slider .carousel-control.left:hover {
	background-color: #2ecda6;
}
.slider .carousel-inner>.item>a>img,
.slider .carousel-inner>.item>img {
	width: 100%;
}
.slider .carousel-indicators .active {
	width: 14px;
	height: 14px;
}
.slider .carousel-indicators li {
	padding-right: 7px;
	border: 2px solid #fff;
}
.slider .carousel-control.right {
	right: 10%;
}
.slider .carousel-control.left {
	left: 80%;
}
.slider .carousel-control:focus,
.slider .carousel-control:hover {
	opacity: 1;
}
.slider .carousel-caption {
	top: 35%;
	left: 0;
	text-align: left;
	width: 40%;
	margin-left: 10px;
}
.slider .carousel-caption .main_text {
	font-family: monts;
	font-size: 53px;
	margin-bottom: 0;
	font-weight: 700;
	line-height: 60px;
}
.slider .carousel-caption .sub_text {
	font-family: monts;
	font-size: 20px;
	margin-bottom: 0;
	font-weight: 400;
}
.slider_thumbnail {
	position: absolute;
	z-index: 10;
	right: 11%;
	bottom: 30%;
}
.menu_list a {
	text-decoration: none;
	color: rgba(43, 47, 50, 0.5);
}
.decor_features {
	margin-top: 20px !important;
	width: 90%;
	float: none;
	margin: 0 auto;
}
.decor_features .feature {
	float: left;
	width: 12.2%;
	cursor: pointer;
	margin-bottom: 15px;
}
.decor_features .feature img {
	margin: 0 auto;
	display: table;
	height: 25px;
}
.decor_features .feature p {
	text-align: center;
	font-size: 13px;
	margin-top: 6px;
	font-family: monts;
	color: #2b2e32;
	font-weight: 700;
}
.decor_features .feature:hover p {
	color:  #52942d;
}
.decor_info {
	position: relative;
	float: left;
	width: 100%;
	height: auto;
	padding: 50px 0;
	background-color: #f2f2f2;
}
.decor_info .decor_img {
	width: 47%;
	float: left;
	margin-right: 3%;
}
.decor_info .decor_img img {
	width: 100%;
}
.decor_info .decor_desc {
	float: left;
	width: 42%;
}
.decor_info .decor_desc .header {
	color: #2b2e32;
	font-size: 31px;
	margin-top: 0;
	font-weight: 700;
	margin-bottom: 10px;
}
.decor_info .decor_desc .description {
	color: #949593;
	font-size: 13px;
	font-weight: 700;
}
.decor_info .decor_desc .description .read_more {
	width: 40%;
	color: #fff;
	cursor: pointer;
	margin-top: 30px;
	font-size: 19px;
	text-align: center;
	white-space: nowrap;
	padding: 10px 20px;
	display: none;
	background-color: #52942d;
}
.large_order {
	position: relative;
	float: left;
	width: 100%;
	height: auto;
	margin-top: 40px;
}
.large_order .bulk_products {
	position: relative;
	float: none;
	width: 90%;
	height: auto;
	margin: 0 auto;
}
.large_order .bulk_products .order {
	height: 370px;
	width: 30%;
	top: 50%;
	background-color: #2ecda6;
	margin: 0 1.5%;
}
.large_order .bulk_products .showroom  {
	height: 370px;	
	top: 50%;
	width: 30%;
	margin: 0 1.5%;
	background-color: #111e2c;
}
.large_order .bulk_products .order .order_image {
	width: 100%;
	float: left;
	padding-top: 10%;
}
.large_order .bulk_products .order.enquiry_form .order_image {
	padding-top: 15%;
}
.large_order .bulk_products .order .order_image img {
	margin: 0 auto;
}
.large_order .bulk_products .order .info {
	float: left;
	padding: 10% 0;
	color: #fff;
	width: 100%;
	text-align: center;
}
.large_order .bulk_products .order .info .header_text {
	color: #fff;
	font-size: 30px;
	line-height: 30px;
	cursor: pointer;
	margin-bottom: 3px;
}
.large_order .bulk_products .order .info .header_text span {
	font-size: 25px;
	color: #f2f2f2;
}
.large_order .bulk_products .order .info .sub-text {
	font-size: 13px;
}
.large_order .bulk_products .showroom .order_image {
	width: 100%;
	float: left;
	padding-top: 10%;
}
.large_order .bulk_products .showroom .order_image img {
	margin: 0 auto;
	width: 23%;
}
.large_order .bulk_products .showroom .info {
	float: left;
	padding:10% 0;
	color: #fff;
	width: 100%;
	text-align: center;
}
.large_order .bulk_products .showroom .info .header_text {
	color: #fff;
	cursor: pointer;
	font-size: 26px;
	line-height: 30px;
	margin-bottom: 3px;
}
.large_order .bulk_products .showroom .info .header_text span {
	font-size: 18px;
	color: #f2f2f2;
}
.large_order .bulk_products .showroom .info .sub-text {
	font-size: 13px;
}
.large_order .order_description {
	position: relative;
	float: left;
	margin: 40px 0;
	width: 100%;
	text-align: center;
}
.large_order .order_description p {
	width: 70%;
	color: #3b3e42;
	margin: 0 auto;
	font-size: 21px;
	font-weight: 700;
	text-align: center;
}
.thumbnails {
	width: 88%;
	margin: 0 auto;
	float: none;
}
.thumbnails .thumb_images img {
	width: 100%;
	position: relative;
	float: left;
	border: 3px solid #f2f2f2;
}
.thumbnails .thumb_images {
	margin: 20px 1%;
	width: 23%;
}
.thumbnails .thumb_images .hover_desc p.title_heading {
	position: absolute;
	color: #fff;
	text-align: center;
	width: 80%;
	margin: 0 auto;
	display: table;	
	top: 20%;	
	padding: 10px;
	font-size: 17px;
	margin: 0 10%;
	transform: translateY(-20%);
	border: 2px solid #f8ee1b;
}
p.title_desc {
	color: #fff;
	bottom: 8px;
	position: absolute;
	width: 94%;
	margin: 5px 3%;
}
.thumbnails .thumb_images .hover_desc {
	position: absolute;
	background-color: #2b4c37;
	height: 100%;
	width: 100%;
	opacity: .8;
	display: none;
}
.thumbnails .thumb_images:hover .hover_desc {
	display: block;
	cursor: pointer;
} 
.contact_us {
	position: relative;
	float: left;
	background-color: #242424;
	color: #fff;
	width: 100%;
	margin-top: 20px;
}
.contact_us .header-text {
	text-align: center;
	padding: 40px 0 25px 0;
	font-size: 35px;
	font-weight: 700;
}
.contact_us .contact_slots {
	width: auto;
	margin: 0 auto;
	display: table;
}
.contact_us .contact_slots a {
	color: #ffffff;
}
.contact_us .slot_one p {
	font-size: 17px;
	font-weight: 400;
	color: #fff;
	margin-top: 13px;
	line-height: 30px;
}
.contact_us .contact_info {
	position: relative;
	float: left;
	width: auto;
	clear: both;
	margin-bottom: 15px;
}
.contact_us .contact_info img {
	position: relative;
	float: left;
	margin-right: 12px;
	margin-top: 1px;
}
.contact_us .contact_info p {
	position: relative;
	float: left;
	font-size: 16px;
}
.contact_us .slot_two_info {
	border-left: 1px solid #313131;
	border-right: 1px solid #313131;
}
.contact_us .slot_two {
	padding-top: 40px;
	padding-bottom: 20px;
}
.contact_us .social_icons {
	position: relative;
	float: none;
	clear: both;
	width: 85%;
	margin: 0 auto;
	padding-top: 20px;
}
.contact_us .social_icons img {
	margin-right: 5px;
}
.contact_us .slot_three {
	padding-top: 40px;
}
.contact_us .slot_three .contact_info p {
	font-size: 20px;
}
.contact_us .timings {
	position: relative;
	float: left;
	width: auto;
	clear: both;
}
.contact_us .timings .day {
	position: relative;
	float: left;
	margin-right: 12px;
	margin-top: 1px;
	font-size: 13px;
}
.contact_us .timings .time {
	position: relative;
	float: left;
	font-size: 13px;
}
.copyrights {
	color: #ffffff;
	font-size: 12px;
	background-color: #000;
	text-align: center;
	padding: 10px;
	position: relative;
	float: left;
	width: 100%;
}
.large_order .bulk_products .form_submit {
	width: 30%;
	margin: 0 1.5%;
	background-color: #f7f7f7;
}
.large_order .bulk_products .form_submit img {
	width: 100%;
	height: 370px;
}
.large_order .bulk_products .form_submit p.text-header {
	width: 80%;
	margin: 0 auto;
	color: #000;
	font-size: 25px;
	margin-top: 20px;
}
.input-section input {
	border: 1px solid #ccc;
	background: none;
	width: 80%;
	height: 40px;
	outline: none;
	font-size: 15px;
	padding: 3px 0 3px 10px;
	margin: 20px auto;
	display: table;
}
.input-section textarea {
	border: 1px solid #ccc;
	background: none;
	width: 80%;
	height:100px;
	overflow: hidden;
	outline: none;
	font-size: 15px;
	margin: 20px auto;
	display: table;
	padding: 3px 10px 3px 10px;
}
#submit_button {
	margin: 0px 10% auto;
	display: table;
	width: 30%;
	float: left;
	outline: none;
	color: #fff;
	background-color: #52952c;
	border: 1px solid #52952c;
	padding: 8px 0;
	cursor: pointer;
	font-size: 18px;
	margin-bottom: 20px !important;
}
@media screen and (max-width: 1050px) {
	.decor_info .decor_img {
		width: 100%;
		margin-right: 0;
	}
	.decor_info .decor_desc {
		width: 100%;
	}
	.decor_info .decor_desc .header {
		color: #2b2e32;
		font-size: 22px;
		margin-top: 13px;
		text-align: center;
	}
	.decor_info .decor_desc .description p {
		margin: 0 auto;
		width: 90%;		
		padding-bottom: 30px;
	}
	.decor_info .decor_desc .description .read_more {
		margin: 0 auto;
		width: 50%;
	}
}

@media screen and (max-width: 350px) {
	.wrapper .thumbnails .thumb_images .hover_desc p.title_heading {
		top: 80%;
		font-size: 14px;
	}
}
@media screen and (min-width: 350px) and (max-width: 390px) {
	.wrapper .thumbnails .thumb_images .hover_desc p.title_heading {
		top: 82%;
		width: 100%;
		margin: 0;
		font-size: 16px;
		padding: 10px;
		border: transparent;
	}
}
@media screen and (max-width: 750px) {
	.thumbnails .thumb_images .hover_desc p.title_desc {
		display: none;
	}
	.thumbnails {
		width: 90%;
	}
	.thumbnails .thumb_images {
		width: 48% !important;
		margin: 0 1% !important;
		float: left;
		margin-bottom: 12px !important;
	}
	.decor_info .decor_img {
		width: 100%;
		margin-right: 0;
	}
	.decor_info .decor_desc {
		width: 100%;
	}
	.decor_info .decor_desc .header {
		color: #2b2e32;
		font-size: 22px;
		margin-top: 13px;
		text-align: center;
	}
	.decor_info .decor_desc .description p {
		margin: 0 auto;
		width: 90%;		
		padding-bottom: 30px;
	}
	.decor_info .decor_desc .description .read_more {
		margin: 0 auto;
		width: 50%;
	}
	.large_order .bulk_products {
		width: 100%;
	}
	.large_order .order_description p {
		width: 90%;
		font-size: 17px;
	}
	.thumbnails .thumb_images .hover_desc p.title_heading {
		font-size: 16px;
		width: 96%;
		margin-left: 2%;
		top: 85%;
		padding: 10px 0;
		border: transparent;
		background-color: black;
		transform: translateY(-40%);
	}
	.thumbnails .thumb_images .hover_desc {
		display: block;
		margin: 0;
		border: transparent;
		background-color: transparent;
	}
	.large_order .bulk_products .order .order_image img {
		width: 50%;
	}
	.large_order .bulk_products .order .order_image {
		padding-top: 20%;
	}
	.large_order .bulk_products .order .info {
		padding-top: 23%;
	}
	.large_order .bulk_products .order,
	.large_order .bulk_products .showroom,
	.large_order .bulk_products .form_submit
	{
		padding-bottom: 0;
		height: auto;
		width: 100%;
	}
	.decor_features .feature {
		height: 100px;
		width: 25%;
	}
	.large_order .bulk_products .order .info .header_text,
	.large_order .bulk_products .showroom .info .header_text
	{
		font-size: 22px;
	}
	.carousel-indicators {
		bottom: 0;
	}
	.slider .carousel-caption {
		top: 28%;
	}
	.slider .carousel-caption .main_text {
		font-size: 16px;
		line-height: 20px;
	}
	.slider .carousel-caption .sub_text {
		font-size: 14px;
		display: none;
	}
	.slider .carousel-control.right, .slider .carousel-control.left {
		display: none;
	}
	.header .contact_number {
		display: none;
	}
	.header .menu .menu_list {
		width: 100%;
		padding-left: 15px;
		text-align: left;
		margin-top: 21px;
		font-size: 15px;
		border-bottom: 1px solid rgba(43, 47, 50, 0.5);
	}
	.header .menu {
		margin-top: 20px;
		position: fixed;
		background-color: #ccc;
		height: 100%;
		z-index: 99999999;
		width: 100%;
		display: none;
	}
	.header {
		position: relative;
		float: left;
		width: 100%;
		padding: 0;
	}
	p.res_menu {
		margin-top: -5px;
		float: left;
		margin-right: 14px;
	}
	.hamburger_menu {
		float: left;
		margin-left: 20px;
		cursor: pointer;
		margin-top: 15px;
		display: block;
	}
	.header .logo img.close_menu {
		display: none;
	}
	.contact_us .contact_slots
	{
		width: 90%;
	}
	.contact_us .social_icons {
		margin-left: 0;
	}
	.contact_us .slot_three {
		padding-top: 20px;
	}
	.slider_thumbnail {
		display: none;
	}

}